# K053260 instrument editor

the K053260 instrument editor contains two tabs: Sample and Macros.

## Sample

for sample settings, see [the Sample instrument editor](sample.md).

## Macros

- **Volume**: volume sequence.
- **Arpeggio**: pitch sequence.
- **Panning**: stereo panning sequence.
- **Pitch**: fine pitch.
- **Phase Reset**: trigger restart of sample.
